/* ========================================================= 
STEP 8: INTERMEDIATE PAGE - MIDDLE BLOCK
============================================================ */
/** body definitions, for pages with just body (no right column) **/

#content_body_single_ttforum {
	width:          768px;
	vertical-align: top;
  padding-left:   2em;
  padding-top:    20 px;
}
#content_body_single {
	width: 798px;
	vertical-align: top;
}

#content_body_single div.padding {
	width: 98%;
	margin: auto 0 0 auto;
}
#content_body_single p{
	font-size: 13px;
}
#content_body_single sup{
	font-size: 10px;
  font-height: 7px;
}

#content_body_single h4{
	font-size: 18px;
}
/** body definitions, for pages with 50% body( body-middly being split into two) **/

#content_body_half{
	width: 39%;
	vertical-align: top;
}
#content_body_half2{
	width: 300 px;
	vertical-align: top;
}

#content_body_half div.padding {
	width: 98%;
	margin: 5px 5px 5px 5px;
  padding: 5px 5px 5px 5px;
}

/* ========================================================= 
STEP 8A: INTERMEDIATE PAGES MIDDLE WHITE BOXES
============================================================ */
.b1sri, .b2sri, .b3sri, .b4sri { font-size:5px; overflow:hidden; display:block;}
.b1sri {height:1px; background:black; margin:0 5px;}
.b2sri {height:1px; background:transparent; border-right:2px solid black; border-left:2px solid black; margin:0 3px;}
.b3sri {height:1px; background:transparent; border-right:1px solid black; border-left:1px solid black; margin:0 2px;}
.b4sri {height:2px; background:transparent; border-right:1px solid black; border-left:1px solid black; margin:0 1px;}
.contentbsri {background: transparent;}
.contentbsri SUP {
	font-size: 10px;
  line-height: 7px;
}
.the-small-white-box {
	font-size: 12px;
  line-height: 16px;
  color: black;
  white-space: wrap;
	  padding: 5px 0px 0px 0px;
}
.the-small-white-box SUP {
	font-size: 10px;
  line-height: 7px;
}
.the-small-white-box I {
	font-size: 13px;
  line-height: 7px;
}
.contentbsri {
    border-right:1px solid black; 
    border-left:1px solid black; 
	  padding: 5px 5px 5px 5px;
}
.contentbsri a{
	text-decoration: none;
	color: blue;
}
.contentbsri a:hover{
	text-decoration: none;
	color: red;
}
.contentbsri img {
	padding: 5px 5px 5px 0px;
	border: 0;
	float: left; 
}

/* ========================================================= 
STEP 8B: STATIC PAGES MIDDLE WHITE BOX
============================================================ */
.static-white-box {
    border-right:1px solid black; 
    border-left:1px solid black; 
}

